﻿@model Commande
<div class="container">
    <h5>Detail de la Commande</h5>
    <table class="table table-dark">
        <thead>
            <tr>
                <th scope="col">#</th>
                <th scope="col">Nombre de Produit</th>
                <th scope="col">Quantite</th>
                <th scope="col">Acheteur</th>
                <th scope="col">Date</th>
                <th scope="col">Montant</th>
                <th scope="col">Paiement</th>
                <th scope="col">infos</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <th scope="row">1</th>
                <td>@Model.ProductCommande.Count</td>
                <td>@Model.Qte</td>
                <td>@Model.Utilisateur.Nom</td>
                <td>@Model.Date</td>
                <td>@Model.Montant</td>
                <td>@Model.MoyenPaiement.Moyen</td>
                <td><a asp-controller="Commande" asp-action="DetailsCommandeUser" asp-route-id="@Model.Id">Details</a></td>
            </tr> 
        </tbody>
        <tfoot>
        </tfoot>
    </table>
</div>